Lavalite package that provides latesttransaction management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/latesttransaction`.

    "litecms/latesttransaction": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Latesttransaction\Providers\LatesttransactionServiceProvider::class,

And also add it to alias

    'Latesttransaction'  => Litecms\Latesttransaction\Facades\Latesttransaction::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LatesttransactionTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Latesttransaction\Providers\LatesttransactionServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Latesttransaction\Providers\LatesttransactionServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Latesttransaction\Providers\LatesttransactionServiceProvider" --tag="view"


## Usage


